body {
	margin: 0px;
	padding: 0px;

}
.graymenu {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;

}
.graymenu a:link, .graymenu a:visited {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000000;
	width: 75px;
	text-align: center;
	text-decoration: none;
}
.graymenu a:hover, .graymenu a:active {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #999999;
	width: 75px;
	text-align: center;
	text-decoration: none;
}



.login {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.login a:link, .login a:visited {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #66CC33;
	text-decoration: none;
}

.login a:hover, .login a:active {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #66CC33;
}
.logintextfield {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #009933;
}
.blackmenu {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	width: 75px;
}
.blackmenu a:link, .blackmenu a:visited {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	width: 75px;
	padding-bottom: 7px;
	display: block;
	text-decoration: none;
	text-align: center;


}
.blackmenu a:active, .blackmenu a:hover {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	width: 75px;
	display: block;
	padding-bottom: 7px;
	text-align: center;

}
.heading {
	font: bold 18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #66CC33;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bodytext {
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
hr {
	border-top: 1px dashed #FF9933;
	border-right: #FF9933;
	border-bottom: 1px solid #FFFFFF;
	border-left: #FF9933;
}
.bodytext a:link, .bodytext a:visited {
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;

}
.bodytext a:hover, .bodytext a:active {
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
blockquote {
	background: #E0F4D7;
	border: 1px dotted #66CC33;
	padding: 5px;

}

.formf {
	face-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:10px;
}